当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]Firefox更新后安装包问题! 急!!!
帖子发表于 : 2008-04-13 21:54 
头像

注册: 2008-01-12 15:51
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
原因是这样的,今天有提示更新后,自己就安装了里面的软件包! 可当安装Firfox的插件(flashplugin-nonfree_9.0.124.0ubuntu1~gutsy1_i386.deb) 也就是Adobe Flash Player后出现了:E: /var/cache/apt/archives/flashplugin-nonfree_9.0.124.0ubuntu1~gutsy1_i386.deb: 子进程 新的 pre-removal 脚本 返回了错误号 127

自己GOOGLE和找了论坛相关文章后还是无果,所以就在这里发出来希望能够解决!谢谢! :o


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-13 21:56 
头像

注册: 2008-01-12 15:51
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
现在其它软件包都不能安装了!
试了一下这个也不行!郁闷!
http://forum.ubuntu.org.cn/viewtopic.php?t=67359


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译